RubyGems Navigation menu

mongoid-forums 1.0.7

Forum engine for Rails 4 and mongoid

Versions:

  1. 1.0.7 - December 02, 2015 (2.37 MB)
  2. 1.0.6 - November 29, 2015 (1.19 MB)
  3. 1.0.4 - April 10, 2015 (846 KB)
  4. 1.0.3 - April 10, 2015 (845 KB)
  5. 1.0.2 - April 09, 2015 (842 KB)
Show all versions (18 total)

Runtime Dependencies (8):

  • cancancan ~> 1.10
  • decorators = 2.0.1
  • gemoji = 2.1.0
  • haml >= 0
  • mongoid = 5.0.0
  • rails ~> 4.2.0
  • sanitize = 2.0.6
  • simple_form >= 0
  • Development Dependencies (4):

    Owners:

    Authors:

    • skipperguy12

    SHA 256 checksum:

    12edc475361f4cadb816364ec577d06f0a9548de0ed1990038a4d55f306cdbb9

    Total downloads 15,695

    For this version 1,396

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: